/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* ----- Debug Styles ----- */

/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

/* ----- Standard Elements ----- */

body {
	background-color:#6cb344;
}

body {
	font: normal 14px Verdana, Arial, sans-serif; color: #676767;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 16px;
	margin: 0 0 1em 0;
}

p {
  line-height:22px;
  padding-top:3px; }

.inline-block {
	display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color:#2ebf1f;
}

a:hover, a:active {
	text-decoration: underline;
    color: #2ebf1f;
}

a > img {
    border: none;
}

ul, ol {
    margin:0;
    padding:0;
}

ul {
	list-style: disc outside none;
	padding:10px 0 10px 55px;
	margin:0;
}

ol {
	list-style: decimal outside none;
	padding:10px 0 10px 55px;
	margin:0;
}

li {
   margin:0;
   padding:0 0 10px 0;
   line-height:24px;
}

ul li ul {
	margin-bottom: 0;
}

img.left {
	display: block; float: left;
}

img.right {
	display: block; float: right;
}

img.center {
    display: block;
	margin: 0 auto;
}

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/**HEADINGS**/

h1 {
	color:#161616;
	font-size:50px;
	line-height:55px;
	padding:31px 0 15px 0;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	margin:0;
	width:100%;
	font-weight:700;
	text-align:left; }

h1 span, h2 span {
  color:#97c83c;
  text-align:left; }

h2 {
  font-size:32px;
  color:#333333;
  margin:0;
  padding:5px 0 8px 0;
  font-family: 'Oswald', sans-serif;
  line-height:34px;
  text-align:left; }

h3 {
  font-size:30px;
  margin:0;
  font-family: 'Oswald', sans-serif;
  text-transform:uppercase;
  font-weight:700;
  padding:5px 0 8px 0;
  line-height:32px; }

h4{
  font-size:28px;
  margin:0;
  font-family: 'Oswald', sans-serif;
  color:#97c83c;
  padding:8px 0 5px 0;
  line-height:30px; }

h5{
  font-size:24px;
  color:black;
  margin:0;
  font-family: 'Oswald', sans-serif;
  text-transform:uppercase;
  font-weight:700;
  padding:3px 0 5px 0;
  line-height:26px; }

h6{
  font-size:20px;
  color:#97c83c;
  font-family: 'Oswald', sans-serif;
  margin:0;
  padding:3px 0 8px 0;
  line-height:22px; }

/* ----- Sections ----- */

.page-width {
    width: 982px;
}

#wrapper {
    margin: 0 auto;
}

header {
	position: relative;
    background:black;
    border-top:6px solid #85be40;
    height:auto; *height:150px;
    z-index:5000;
}

header #header-inner {
    margin: 0 auto;
    height: 100px;
    background: black;
}

nav {
    position: relative; z-index: 1000;
    float:right;
    width:auto; *width:505px;
    font-family: 'Oswald', sans-serif;
}

nav ul.sf-menu {
    z-index: 100;
    height: 50px;
    margin-top:33px;
    width:auto;

}

nav ul.sf-menu a:link,
nav ul.sf-menu a:visited,
nav ul.sf-menu a:active {
	color: white;
	font-size:14px;
}

nav ul.sf-menu a:hover {
	text-decoration: none;
}

nav ul.sf-menu > li {
    background: none;
    border-right:1px dotted #72a236;
}

nav ul.sf-menu > li.last {
	border:none; }

nav ul.sf-menu > li > a {
    border: none;
    /* text-indent: -9999px; */
}

nav ul.sf-menu li ul,
nav ul.sf-menu li ul li {
	width: 220px;
	font-size:14px;
	background-color: #eff;
	border-top:1px solid #505050;
	border-bottom:1px solid #1d1d1d;
}

nav ul.sf-menu li ul {
    display: none; top: 45px;
    left:15px !important;
	background: #494949; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTIxMjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #494949 0%, #212121 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(100%,#212121)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #494949 0%,#212121 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #494949 0%,#212121 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #494949 0%,#212121 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #494949 0%,#212121 100%); /* W3C */
	width:228px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494949', endColorstr='#212121',GradientType=0 ); /* IE6-8 */
}

nav ul.sf-menu li ul li ul{
  left:48px !important;
  top:-2px !important; }

nav ul.sf-menu li ul li {
    background: none;
    padding-left:8px;
}

nav ul.sf-menu li ul li a {
    width: 180px;
    padding: 10px 10px;
    border: 0 none;
    color: #fff;
}

nav ul.sf-menu li:hover ul,
nav ul.sf-menu li.sfHover ul {
	top: 45px;
}

nav ul.sf-menu li ul li a:hover {
    background: none;
}

nav .sf-menu a.sf-with-ul {
	padding-right: 10px;
}

nav .sf-menu .current a {
	font-weight: bold;
}

nav .sf-sub-indicator {
    display: none;
}

nav ul > li ul {
    width: 200px;
}

#banner {
    height: 250px; overflow: hidden;
    background:white;
    z-index: 0;
}

a.banner-link {
  float:left;
  display:block;
  width:982px;
  height:436px; }

#banner > div {
    margin: 0 auto;
}

#banner img {
    display: none;
}

#banner img:first-child {
    display: block;
}

p.home-text {
	font-size:17px;
	line-height:27px;
	padding:10px 0 5px 0;
	margin:0;
	width:100%;
	font-weight:bold;
	text-align:center; }

#content {
    float:left;
    width:100%;
    background:white;
}

#content-inner {
    margin: 0 auto;
    background: #fff;
}

#content #content-main {
	position:relative;

    float: left;
    width:96%;
    padding: 10px 20px 35px 20px;
    /*background:url(../img/home-content-green.gif) bottom center no-repeat;*/
}

#content #content-main.home {
  padding:10px 40px 30px 40px;
  width:90%; }

#content #content-main > *:last-child {
	margin-bottom: 0;
}

#content #content-sidebar {
    float: left;
    width: 221px;
	padding: 20px;
}

/** FOOTER **/

footer {
	position: relative;
	float:left;
	width:100%;
    background:#6cb344;
    border-top:4px solid white;
}

#logo-contain {
  float:left;
  width:200px;
  height:49px;
  background:url(../img/footer-logo.gif) 0 0 no-repeat;
  margin:15px 0 20px 30px; }

footer #footer-inner {
	height: 50px;
    margin: 0 auto;
    background:#6cb344;
}

#footer-left {
  float:left;
  width:60%; }

#footer-right {
  float:right;
  width:40%; }

#footer-right a#facebook {
  float:right;
  text-indent:-9999px;
  display:block;
  width:69px;
  height:68px;
  background:url(../img/icon-facebook.png) 0 0 no-repeat;
  margin:9px 23px 0 0; }

#footer-right .like {
  display:block;
  float:left;
  margin-left:25px;
  margin-top:29px; }

#footer-right .oneFlare{
	display:block;
	float:left;
	margin:20px 0 0 40px;
}

#footer-left p {
  font-size:10px;
  color:#c2ddb2;
  display:block;
  float:left;
  width:55%;
  line-height:14px;
  padding:0;
  margin:33px 0 0 25px; }

#footer-left p.deepee {
  color:white;
  margin:0 0 0 25px; }

#footer-left p a {
  color:white;
  text-decoration:underline; }

#footer-left p a:hover {
  text-decoration:none; }

#foot-menu {
	margin: 0 0 0 1em; padding: 0;
}

#foot-menu li {
	float: left;
	list-style: none inside;
	margin: 0;
}

#page_top_left_edge {
	position: absolute; top: 0; left: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-left: -503px;
	background: url('../img/page_top_left_edge.png') -3px 0 no-repeat;
}

#page_top_right_edge {
	position: absolute; top: 0; right: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-right: -503px;
	background: url('../img/page_top_right_edge.png') 0 0 no-repeat;
}

#page_base_left_edge {
	position: absolute; bottom: 0; left: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-left: -503px;
	background: url('../img/page_bottom_left_edge.png') -3px 0 no-repeat;
}

#page_base_right_edge {
	position: absolute; right: 50%; bottom: 0; z-index: 1001;
	width: 12px; height: 500px;
	margin-right: -503px;
	background: url('../img/page_bottom_right_edge.png') 0 0 no-repeat;
}


/* Template Parts */

.breadcrumbs {
	margin: 0 0 20px 0;
	padding: 0;
	float:left;
	width:100%;
	list-style-type:none;
	display:block;
}

.breadcrumbs li {
	display:block;
	float:left;
	width:auto;
	margin: 0 0.5em 0 0; padding: 0;
	font-size: 0.8em; color: #ccc;
}

.breadcrumbs .before {
	margin-right: 0.4em; *margin-left: 0.4em;
	display:block;
	float:left;
	width:auto;
}

.breadcrumbs .current {
	color: #666;
	display:block;
	float:left;
	width:auto;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/**HEADER**/

#site-logo {
  float:left;
  width:324px;
  height:115px;
  background:url(../img/site-logo.gif) 0 0 no-repeat;
  margin:18px 0 15px 18px; }

#site-logo a {
  display:block;
  float:left;
  width:324px;
  height:115px; }

#phone-head {
  float:right;
  width:281px;
  height:20px;
  background:url(../img/header-number.gif) 0 0 no-repeat;
  margin-right:30px;
  margin-top:25px; }

/**NAVIGATION**/

nav ul li a div {
  font-size:17px; }

nav ul li {
  padding:0;
  margin:0; }

div#header-inner nav ul li a div {
  line-height:18px;
  letter-spacing:1px;
  padding-left:15px;
  padding-right:15px;
  text-transform:uppercase; }

div#header-inner nav ul li:hover {
  background:none; }

div#header-inner nav ul li ul li:hover {
border-top:1px solid #a1c98f;
background: #32d619; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyZDYxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhjMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #32d619 0%, #008c25 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32d619), color-stop(100%,#008c25)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #32d619 0%,#008c25 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #32d619 0%,#008c25 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #32d619 0%,#008c25 100%); /* IE10+ */
background: linear-gradient(to bottom,  #32d619 0%,#008c25 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32d619', endColorstr='#008c25',GradientType=0 ); /* IE6-8 */ }

div#header-inner nav ul li ul li:last-child {
  border-bottom:none; }

div#header-inner nav ul li a div.suf cufon canvas {
  top:-5px !important; }

div#header-inner nav ul li a div.suf {
  color:#76b743; }

div#header-inner nav ul li a div.pre {
  color:white; }

/** BLACK STRIP**/

.width-span {
  float:left;
  width:100%;
  background:black; }

.middle-centre {
  margin:auto;
  width:982px; }

.floatMiddle {
  float:left;
  width:100%; }

.black-contain {
  float:left;
  width:33%;
  height:225px; }

span.green {
  color:#97c83c; }

.travel {
  background:url(../img/black-left.jpg) 0 0 no-repeat; }

.testimonials {
  background:url(../img/black-centre.jpg) 0 0 no-repeat; }

.newsletter {
  background:url(../img/black-right.gif) 0 0 no-repeat; }

.black-contain h2 {
  color:white;
  text-transform:uppercase;
  font-size:28px;
  line-height:23px; }

.black-content h2.green span {
  color:black; }

.black-contain p {
   color:white;
   font-size:12px;
   width:130px;
   line-height:20px;
   float:left;
   display:block; }

.black-content {
  float:left;
  width:170px;
  margin-left:22px;
  margin-top:21px; }

.black-contain a {
  float:left;
  text-indent:-9999px;
  width:69px;
  height:26px;
  margin-bottom:5px;
  display:block; }

.subscribe-button-inner {
  margin-top:13px !important; }

a.signup {
  display:block;
  background:url(../img/button-signup.png) 0 0 no-repeat;
  width:156px;
  height:34px;
  float:left;
  margin-top:12px; }

.black-contain.newsletter .black-content {
  width:290px; }

.black-contain.newsletter .black-content p {
  width:95%; }

.black-contain.travel a.view {
  background:url(../img/button-view.gif) 0 0 no-repeat; }

.black-contain.testimonials a.view {
  background:url(../img/button-view-grey.gif) 0 0 no-repeat; }

.view-contain {
  float:left;
  width:100%; }

/**TESTIMONIALS**/

.words-of-people {
  float:left;
  width:97%;
  margin-top:15px; }

p.statement {
  font-style:italic;
  float:left;
  width:91%;
  margin-left:15px; }

p.sign {
  color:#2ebf1f;
  font-size:16px;
  font-weight:bold;
  float:left;
  margin-left:45px;
  width:90%; }

.single-testi {
  float:left;
  width:100%;
  margin-bottom:20px;
  padding-bottom:15px;
  border-bottom:1px solid #dfdfdf; }

.open-speech {
  width :30px;
  height:30px;
  background:url(../img/testimonials-open.gif) 0 0 no-repeat;
  float:left; }

.close-speech {
  float:right;
  background:url(../img/testimonials-close.gif) 0 0 no-repeat;
  width:30px;
  height:30px; }

/** CAROUSEL **/

/* Full Width CarouFredSel */

#header-carousel.caroufredsel-fullwidth {
 position: relative;
 height: 436px;
 background-color: white;
}

#header-carousel .carousel-wrapper {
 position: absolute; overflow: hidden; top: 0; left: 0;
 width: 100%; height: 436px;
}

#header-carousel .caroufredsel_wrapper {
 margin: 0 !important;
}

#header-carousel #carousel {
 width: 960px; height: 436px;
}

#header-carousel #carousel img {
 display: block; float: left;
}

#carousel-prev,
#carousel-next {
 display: block; position: absolute; top: 0;
 background: url('../img/img-overlay-1.png') repeat;
 width: 50%; height: 436px;
 text-decoration: none;
}

#carousel-prev:hover,
#carousel-next:hover {
 background: url('../img/img-overlay-2.png') repeat;
}

#carousel-prev {
 left: -491px;
}

#carousel-next {
 right: -491px;
}

#carousel-pager {
 margin-left: -470px;
 position: absolute; bottom: 10px; left: 50%;
}

#carousel-pager a {
 display: inline-block;
 width: 10px; height: 10px;
 margin: 0 5px 0 0;
 border: 2px solid #999; border-color: rgba(255, 255, 255, 0.5);
 border-radius: 10px;
}

#carousel-pager a.selected {
 background-color: #999; background-color: rgba(255, 255, 255, 0.5);
}

#carousel-pager a:hover {
 background-color: rgba(255, 255, 255, 0.5);
}

#carousel-pager a span {
 display: none;
}

#header-carousel-shadow {
 height: 26px;
 background: #EBEBEB url('../img/carousel-shadow.png') 50% 0 no-repeat;
}

/**GALLERY**/

#gallery-head {
  background:url('../img/img-overlay-2.png') 0 18px repeat-x; }

#gallery-head, #gallery-height {
  float:left;
  width:100%;
  height:350px; }

#gallery-centre {
  margin:auto;
  width:980px; }

.thumb_gallery {
  float:left;
  display:block;
  width:100%;
  margin-bottom:15px;
  position:relative;
  z-index:0; }

.thumb_gallery ul {
  position:relative;
  z-index:0;
  display:block;
  float:left;
  width:100%;
  margin:0;
  padding:0; }

.thumb_gallery ul li {
  position:relative;
  z-index:0;
  list-style-type:none;
  padding:0;
  margin:0 14px 23px 0;
  display:block;
  width:auto;
  float:left; }

.zoom {
    width:293px;
    height:140px;
    display:block;
    position:relative;
    overflow:hidden;
    border:1px solid #ddd;
    background:#fff url(../img/loader.gif) no-repeat center;
}

    .zoom img { width:300px;height:140px; float:left; }

	.zoomOverlay {
		position:absolute;
		top:0; left:0;
		bottom:0; right:0;
		display:none;
		background-image:url(../img/zoom.png);
		background-repeat:no-repeat;
		background-position:center;
	}

.block { width:293px; height:170px; float:left; margin:0 40px 31px 0; }

/**DESIGNS PAGES**/

.house-left {
  float:left;
  width:60%; }

.house-plans {
  float:left;
  width:100%; }

.house-right {
  float:right;
  width:32%;
  margin-right:15px; }

.house-right table {
  font-size:16px;
  margin-top:80px; }

.house-right table td {
  padding-bottom:10px; }

.house-right table td.value-cell {
  text-align:left; }

.house-right table td.label-cell {
  text-align:right;
  padding-right:18px; }

.house-right table td strong {
  color: #97c83c; }

.info {
  float:left;
  width:100%;
  margin-left:0;
  margin-bottom:26px; }

.info table {
  margin-top:0; }

.info table td {
  color:#97c83c;
  font-weight:bold;
  text-align:right;
  font-size: 27px;
  padding-right: 9px;
  padding-top: 22px;
  padding-bottom: 24px; }

.info table td.bed {
  background:url(../img/icon-beds.gif) 0 0 no-repeat; }

.info table td.garage {
  background:url(../img/icon-garage.gif) 0 0 no-repeat; }

.info table td.toilet {
  background:url(../img/icon-toilet.gif) 0 0 no-repeat; }

/**CONTACT PAGE**/

#content #content-main.contact {
  padding-top:0;
  padding-bottom:0; }

#contact-left {
  float:left;
  width:67%;
  margin-top:18px; }

#contact-right {
  float:left;
  height:680px;
  width:306px;
  background:#f3f3f3; }

#contact-right form#contact_form {
  display:block;
  float:left;
  width:220px;
  margin-left:44px;
  margin-top:23px;
  padding:0; }

#google-form{
  float:left;
  width:100%;
  margin-top:15px; }

/**INCLUSION PACKAGES**/

a.pdf-download {
  text-indent:-9999px;
  background:url(../img/pdf-download.png) 0 0 no-repeat;
  display:block;
  width:221px;
  height:64px;
  float:none;
  margin:20px auto auto auto; }

a.suppliers-link {
  float:left;
  display:block;
  text-indent:-9999px;
  min-width:20px;
  min-height:20px; }

/**FORM**/

form#contact_form #contact_form_errorloc {
  float:left;
  width:100%;  }

form#contact_form .inline_error ul {
  display:block;
  float:left;
  width:100%;
  margin:0;
  padding:0 0 10px 0; }

form#contact_form .inline_error ul li {
  display:block;
  line-height:normal;
  float:left;
  width:100%;
  padding:0;
  margin:0;
  list-style-type:none;
  list-style-position:none; }


/***** SHOWCASE AREA *****/

.showcase-main-wrap {
  float:left;
  width:100%;
  padding-top:15px;
  padding-bottom:15px; }

.show-house-wrap {
  float:left;
  width:200px;
  position:relative;
  z-index:0;
  height:220px;
  margin-bottom:35px;
  margin-right:35px; }

.show-house-wrap.last {
  margin-right:0; }

.hover-show {
  position:absolute;
  z-index:1000;
  background:url(../img/showcase-main-hover.png) 0 0 no-repeat;
  width:200px;
  float:left;
  height:220px;
  display:none; }

.show-house-wrap a {
  position:relative;
  z-index:5000;
  float:left;
  width:200px;
  height:220px; }

.show-house-wrap:hover .hover-show {
  display:block;
  cursor:pointer;
  text-decoration: none; }

.show-house-wrap .hl-deposit {
	display: block;
	font-family: 'Oswald', sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding: 6px 10px;
	background: rgb(108,179,68);
	background: -moz-linear-gradient(top, rgba(108,179,68,1) 0%, #5cac46 100%);
	background: -webkit-linear-gradient(top, rgba(108,179,68,1) 0%,#5cac46 100%);
	background: linear-gradient(to bottom, rgba(108,179,68,1) 0%,#5cac46 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6cb344', endColorstr='#5cac46',GradientType=0 );
	position: absolute;
	top: 20px;
	left: 0;
	font-weight: bold;
	letter-spacing: 1px;
	border: 1px solid rgb(108,179,68);
}

.galleria-header {
  float:left;
  width:100%;
  padding-bottom:15px;
  margin-bottom:20px;
  margin-top:25px;
  border-bottom:1px solid #dfdfdf; }

.galleria-header h1 {
  display:block;
  float:left;
  font-size:50px;
  padding:0;
  margin:0;
  text-transform:uppercase;
  width:50%; }
  f
#content-main #galleria {
  float:left;
  width:100%;
  margin-top:25px;
  margin-bottom:20px;
  height:538px; }

.bath-bed-count {
  float:right;
  height:57px;
  width:193px; }

#content-main #galleria .galleria-container {
  float:left;
  overflow:visible;
  width:100% !important;
  height:538px !important; }

#content-main #galleria .galleria-container .galleria-thumbnails-container {
  float:left;
  top:435px;
  height:auto;
  width:73%;
  left:0; }

#content-main #galleria .galleria-container .galleria-stage, #content-main #galleria .galleria-container .galleria-stage .galleria-images, #content-main #galleria .galleria-container .galleria-stage .galleria-images .galleria-image {
  float:left;
  width:100% !important; }

#content-main #galleria .galleria-container .galleria-stage .galleria-images .galleria-image, #content-main #galleria .galleria-container .galleria-stage .galleria-images {
  height:396px !important; }

#content-main #galleria .galleria-container .galleria-stage {
  left:0;
  height:400px; }

#content-main #galleria .galleria-thumbnails .galleria-image {
  width:200px !important;
  height:100px !important; }

#content-main .galleria-carousel .galleria-thumbnails-list {
  margin-left:0;
  margin-right:0; }

#content-main .galleria-thumb-nav-left, #content-main .galleria-thumb-nav-right {
  display:none; }

.bed, .toilet, .garage {
 width:57px;
 float:left;
 height:57px;
 margin-right:10px; }

.brochure-container {
  float:right;
  position:relative;
  z-index:5000;
  width:25%;
  margin-top:-105px; }

.brochure-container a.pdf-download {
  margin:0;
  float:right; }

.garage {
  margin-right:0; }

.bed#one {
  background:url(../img/bed-1.gif) 0 0 no-repeat; }

.bed#two {
 background:url(../img/bed-2.gif) 0 0 no-repeat; }

.bed#three {
 background:url(../img/bed-3.gif) 0 0 no-repeat; }

.bed#four {
 background:url(../img/bed-4.gif) 0 0 no-repeat; }

.bed#five {
 background:url(../img/bed-5.gif) 0 0 no-repeat; }

.toilet#one {
 background:url(../img/toilet-1.gif) 0 0 no-repeat; }

.toilet#two {
 background:url(../img/toilet-2.gif) 0 0 no-repeat; }

.toilet#twoFive {
 background:url(../img/bath-two-half.gif) 0 0 no-repeat; }

.toilet#three {
 background:url(../img/toilet-3.gif) 0 0 no-repeat; }

.toilet#four {
 background:url(../img/toilet-4.gif) 0 0 no-repeat; }

.garage#one {
 background:url(../img/garage-1.gif) 0 0 no-repeat; }

.garage#two {
 background:url(../img/garage-2.gif) 0 0 no-repeat; }

.garage#three {
 background:url(../img/garage-3.gif) 0 0 no-repeat; }

.garage#four {
 background:url(../img/garage-4.gif) 0 0 no-repeat; }

#content-main #galleria .galleria-info-text {
  display:block;
  border-bottom:8px solid #76b743; }

#content-main #galleria .galleria-info-link {
  display:none; }

#content-main #galleria .galleria-info {
  top:-19px;
  left:0px;
  min-width:320px;
  width:auto; }

#content-main #galleria .galleria-info-title {
  font-size:17px;
  margin:0; }

a.button-inspection {
  display:block;
  margin:31px auto 0 auto;
  width:250px;
  height:60px;
  background:url(../img/button-inspection.png) 0 0 no-repeat;
  margin-top:15px;
  text-indent:-9999px; }

/**TABLE**/

table th {
  background:#6cb344;
  color:white;
  border-right:1px solid white;
  font-weight:bold;
  text-align:center;
  padding:9px; }

table th:last-child {
  border-right:none; }

table td {
  border:1px solid #dfdfdf;
  padding:8px; }

#wrapper #content #content-main table {
  border:1px solid #dfdfdf;
  margin:15px 0 15px 0; }

table.suppliers {
	width: 100%;
	margin: 0 !important; padding: 0;
	border: none !important;
}

table.suppliers td {
	padding: 1em;
	text-align: center; vertical-align: middle;
	border: none;
}

.virtual-tour-link{
	display:none;
	position: absolute;
	top: 560px;
	left: 434px;
	z-index:9999;
}

.virtual-tour-link a{
	display:block;
}